import React, { Component } from "react";
import { View, Text } from "react-native";

import { styles } from "../config/styles";

export default class MailScreen extends Component {
    constructor(props) {
        super(props);
        this.state = {
        };
    };

    render() {
        
        return (
            <View style={styles.regcontainer}><Text>This is Mail</Text></View>
        );
    }
}